ERP

The Apache Software Foundation fixed a high severity remote code execution flaw in Apache OFBiz that could have allowed attackers to take over the ERP system. The Apache Software Foundation addressed last week a high severity vulnerability in Apache OFBiz, tracked as CVE-2021-26295, that could have allowed a remote, unauthenticated attacker to take over the […]

The post RCE flaw in Apache OFBiz could allow to take over the ERP system appeared first on Security Affairs.

Read More RCE flaw in Apache OFBiz could allow to take over the ERP system